html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	background-color: #919191;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(images/backgroundrepeat.jpg);
}

h1, h2, h3 {
	margin-top: 0px;
	font-size: 18px;
	font-weight: normal;
	color: #002468;
	padding: 0;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 150%;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

strong {
	color: #e4031f;
}

a {
	color: #0055a5;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
}

img.alignright {
	float: right;
	padding-left: 25px;
	padding-bottom: 0px;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	width: 960px;
	height: 230px;
	margin: 0px auto;
}

/** LOGO */

#logo {
	width: 960px;
	height: 100px;
	margin: 0px auto;
	text-transform: uppercase;
}

#logo h1 a {
	display: block;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	font-size: 36px;
}

#logo p {
	margin: -28px 0px 0px 5px;
	padding: 0px;
	font-size: 12px;
}

#logo a {
	text-decoration: none;
}

/** MENU */

#menu {
	width: 960px;
	height: 48px;
	margin: 0px auto;
	background: url(images/img03.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 32px;
	margin: 0px 0px 0px 0px;
	padding: 16px 25px 0px 25px;
	text-decoration: none;
	text-transform: capitalize;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: none;
	color: #FFF;
	background-image: url(images/img04.jpg);
}

#menu .first a {
	background-image: url(images/img04.jpg);
	color: #FFFFFF;
	text-decoration: none;
}

/** PAGE */

#page {
	width: 930px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}

/** CONTENT */

#content {
	float: left;
	width: 600px;
	padding-right: 0px;
	/* [disabled]background: url(images/img06.jpg) repeat-y right top; */
	padding-top: 30px;
}

.cleaner {
	clear: both;
	width: 600px;
	height: 1px;
	border-bottom-style: inset;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
}


/** SIDEBAR */

#sidebar {
	float: right;
	width: 270px;
	padding-top: 30px;
	padding-left: 30px;
	background-image: url(images/sidebarbackground.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #e3e2d8;
}

#sidebar h2 {
	text-transform: uppercase;
	font-size: 18px;
	color: #0055a5;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#sidebar h3 {
	text-transform: uppercase;
	font-size: 14px;
	color: #4a4947;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(images/bluearrow.png);
	background-repeat: no-repeat;
	background-position: left 5px;
}
#sidebar li ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#sidebar li li {
	padding: 0px 0px 0px 0px;
	text-transform: capitalize;
	line-height: 130%;
}

#sidebar p {
	margin: 0px 0px 20px 20px;
}

/** POST */

.post {
	margin-bottom: 20px;
}

.post .title {
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: 0px;
	color: #0055a5;
	font-weight: bold;
	text-transform: none;
	font-size: 22px;
}

.post .title a {
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 22px;
	color: #002468;
	font-weight: normal;
}

.post .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	padding: 0px 0px 0px 0px;
}

.entry ul {
	list-style:disc;
	margin:0 0 20px 35px;
}

.entry li {
	padding:0 0 12px 0;
}

/** FOOTER */

#footer {
	width: 960px;
	margin: 0px auto;
	background-color: #FFF;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left top;
}

#footer p {
	margin: 0px;
	padding: 20px 0px 20px 0px;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
}

#footer a {
	color: #000000;
}
